<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hellboy and the B.P.R.D.: 1956</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Hellboy-and-the-B-P-R-D-1956-1/digital-comic/718623</Web>
  <Summary>Pressure is mounting within the bureau to uncover the Soviets secret plans, but a suspicious cover-up leads one agent off the radar in search of answers. Meanwhile, demonic Soviet occult leader Varvara pushes her team to follow her own whims, and Hellboy is sent on the mission that led to his infamous misadventures in Mexico. But even more clandestine plots are at work--both inside the B.P.R.D. and out. Three Hellboy and the B.P.R.D. storylines interwoven into an espionage saga!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB718623]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
